<?xml version='1.0' encoding='UTF-8'?>
<units size='1'>
  <unit id='org.adempiere.report.jasper.library' version='11.0.0.202412061452' generation='2'>
    <update id='org.adempiere.report.jasper.library' range='[0.0.0,11.0.0.202412061452)' severity='0'/>
    <properties size='6'>
      <property name='org.eclipse.equinox.p2.name' value='Library'/>
      <property name='org.eclipse.equinox.p2.provider' value='iDempiere Community'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.report.jasper.library'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
    <provides size='5'>
      <provided namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.report.jasper.library' version='11.0.0.202412061452'/>
      <provided namespace='osgi.bundle' name='org.adempiere.report.jasper.library' version='11.0.0.202412061452'/>
      <provided namespace='osgi.identity' name='org.adempiere.report.jasper.library' version='11.0.0.202412061452'>
        <properties size='1'>
          <property name='type' value='osgi.fragment'/>
        </properties>
      </provided>
      <provided namespace='org.eclipse.equinox.p2.eclipse.type' name='bundle' version='1.0.0'/>
      <provided namespace='osgi.fragment' name='net.sf.jasperreports.engine' version='11.0.0.202412061452'/>
    </provides>
    <requires size='3'>
      <required namespace='osgi.bundle' name='net.sf.jasperreports.engine' range='6.11.0'/>
      <requiredProperties namespace='osgi.ee' match='(&amp;(osgi.ee=JavaSE)(version&gt;=17))'>
        <description>
          org.adempiere.report.jasper.library
        </description>
      </requiredProperties>
      <requiredProperties namespace='osgi.ee' match='(&amp;(osgi.ee=JavaSE)(version=17))'>
        <description>
          org.adempiere.report.jasper.library
        </description>
      </requiredProperties>
    </requires>
    <artifacts size='1'>
      <artifact classifier='osgi.bundle' id='org.adempiere.report.jasper.library' version='11.0.0.202412061452'/>
    </artifacts>
    <touchpoint id='org.eclipse.equinox.p2.osgi' version='1.0.0'/>
    <touchpointData size='1'>
      <instructions size='1'>
        <instruction key='manifest'>
          Bundle-SymbolicName: org.adempiere.report.jasper.library;singleton:=true&#xA;Bundle-Version: 11.0.0.202412061452&#xA;Fragment-Host: net.sf.jasperreports.engine;bundle-version=&quot;6.11.0&quot;&#xA;
        </instruction>
      </instructions>
    </touchpointData>
  </unit>
</units>
